{
  "host": "host117523.hostido.net.pl",
  "username": "www@shoppro.project-dc.pl",
  "password": "jb5gnvgGTd6hLq58sDUb",
  "remotePath": "/public_html",
  "protocol": "ftp",
  "port": 0,
  "fileNameEncoding": "utf8",
  "autoUpload": true,
  "autoDelete": false,
  "autoDownload": false,
  "ignoreRemoteModification": true,
  "ignore": [
    ".git",
    ".svn",
    "/.vscode",
    "/temp",
    "/.serena",
    "/.claude",
    "/docs",
    "/tests"
  ]
}
